Flourish - Change #5479
Add question about Appointment Type on Call Log Entry
28/10/2021 21:24 - Sara Schenkel

Status: Closed Start date: 28/10/2021
Priority: Normal Due date:

Assignee: Moses Chawawa % Done: 90%
Category: Estimated time: 1.00 hour
Target version: Spent time: 1.00 hour
Description

After question 16 ('is this participant willing to schedule an appointment’ on the Call Log Entry, if the answer is Yes, add another question
asking:

"Type of appointment:" Answer options: Screening, Re-call, Consenting, Other

Add type in option for 'Other

History

#1 - 01/11/2021 08:26 - Itumeleng Mosweu

- Assignee changed from ltumeleng Mosweu to Moses Chawawa

#2 - 03/11/2021 13:39 - Moses Chawawa
- Status changed from New to In Progress

#3 - 03/11/2021 17:20 - Moses Chawawa
- Status changed from In Progress to Resolved

#4 - 04/11/2021 08:23 - Gosego Masasa

- Status changed from Resolved to Closed

Type of appointment question has been added, and the validations are working fine. ticket would be set to closed

#5 - 08/11/2021 20:07 - Sara Schenkel

- Status changed from Closed to Feedback

- % Done changed from 0 to 90

- Estimated time set to 1.00

Please change Q18 to be stated "Specify other type of appointment"
Thank you!

#6 - 09/11/2021 15:09 - Moses Chawawa

- Status changed from Feedback to Resolved

#7 - 10/11/2021 14:03 - Martha Ngwaca

- Status changed from Resolved to Feedback

Tested the issue, Q.18 should read "if other, specify".
#8 - 11/11/2021 14:56 - Moses Chawawa

- Status changed from Feedback to Resolved
#9 - 12/11/2021 14:44 - Martha Ngwaca

- Status changed from Resolved to Closed

Tested and it has passed.
